
		.training-camps-list {
			display: flex;
			flex-wrap: wrap;
		}

		.training-camp-item {
			width: 47%;	
        	border: 1px 
        	solid #EEEEEE;	
        	background-color: #FFFFFF;
        	margin-left: 20px;
        	margin-top: 20px;
        	padding: 30px;
		}

        .training-camp-img {
			height: 80px;
			width: 80px;
			margin-bottom: 10px;
		}

		.trainig-camp-titile {
			color: #E81227;	
			font-family: Bitter-Regular;
			src: url(../fonts/bitter/Bitter-Regular.otf);	
			font-size: 20px;	
			margin-bottom: 20px;
		}

		.training-camp-articles {		
			color: #444444;	
			font-family: Bitter-Regular;
			src: url(../fonts/bitter/Bitter-Regular.otf);		
			font-size: 14px;		
		}

		.training-camp-articles-link {
			color: #000000;
		}

		/*--------------media-------------*/

		@media screen and (max-width: 697px){

			.training-camp-item {	
        	width: 100%;
        	margin-left: unset;	
        }
			
		
